---
updatedAt: 2025-06-16T22:56:49.000Z
agentTools:
  projectIndex: https://developers.neverbounce.com/v3.0/llms.txt
---

# /start_job

> 📘 This endpoint only needs to be called when you want to start a bulk job that was created with the run\_sample parameter

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "neverbounce-api",
    "version": "3.0"
  },
  "servers": [
    {
      "url": "https://api.neverbounce.com/v3"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "http",
        "scheme": "basic"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/start_job": {
      "post": {
        "summary": "/start_job",
        "description": "",
        "operationId": "start",
        "requestBody": {
          "content": {
            "application/x-www-form-urlencoded": {
              "schema": {
                "type": "object",
                "required": [
                  "access_token",
                  "job_id"
                ],
                "properties": {
                  "access_token": {
                    "type": "string"
                  },
                  "job_id": {
                    "type": "string",
                    "default": "Job ID of the job to start"
                  }
                }
              }
            }
          }
        },
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n    \"success\": true,\n    \"execution_time\": 0.023593902587891\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "success": {
                      "type": "boolean",
                      "example": true,
                      "default": true
                    },
                    "execution_time": {
                      "type": "number",
                      "example": 0.023593902587891,
                      "default": 0
                    }
                  }
                }
              }
            }
          },
          "400": {
            "description": "400",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {}
                }
              }
            }
          }
        },
        "deprecated": false,
        "security": [],
        "x-readme": {
          "code-samples": [
            {
              "language": "shell",
              "code": "curl -X POST https://api.neverbounce.com/v3/start_job\n    -d access_token={access_token}\n    -d job_id={job_id}"
            }
          ],
          "samples-languages": [
            "shell"
          ]
        }
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```